/*     2821065 : 이미지      */
.img__2821065__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2821065__ * {box-sizing:border-box}
.img__2821065__ a {display:block;vertical-align:top}
.img__2821065__ img {width:px;vertical-align:top}
.img__2821065__ p {margin:0}


/*     2821075 : 이미지      */
.img__2821075__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2821075__ * {box-sizing:border-box}
.img__2821075__ a {display:block;vertical-align:top}
.img__2821075__ img {width:500px;vertical-align:top}
.img__2821075__ p {margin:0}


/*     2821085 : 이미지      */
.img__2821085__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2821085__ * {box-sizing:border-box}
.img__2821085__ a {display:block;vertical-align:top}
.img__2821085__ img {width:500px;vertical-align:top}
.img__2821085__ p {margin:0}


/*     2821095 : 이미지      */
.img__2821095__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2821095__ * {box-sizing:border-box}
.img__2821095__ a {display:block;vertical-align:top}
.img__2821095__ img {width:500px;vertical-align:top}
.img__2821095__ p {margin:0}


/*     2821105 : 실선      */
.solid_line__2821105__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2821105__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2821105__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2821105__ {height:20px}
}

/*     2821115 : 타이틀 텍스트      */
.title__2821115__ {font-size:0}
.title__2821115__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;
}
.title__2821115__ p:before {content:'';position:absolute;background:#335493;font-size:0}

.title__2821115__.style_top p {padding-top:10px}
.title__2821115__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2821115__.style_right p {padding-right:14px}
.title__2821115__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2821115__.style_bottom p {padding-bottom:12px}
.title__2821115__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2821115__.style_left p {padding-left:14px}
.title__2821115__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2821115__.style_circle1 p {padding-left:18px}
.title__2821115__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2821115__.style_circle2 p {padding-left:18px}
.title__2821115__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #335493;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2821115__ p {font-size:16px}
	.title__2821115__.style_top p:before {width:16px}
	.title__2821115__.style_right p:before {height:16px}
	.title__2821115__.style_bottom p:before {width:16px}
	.title__2821115__.style_left p:before {height:16px}
}

/*     2821125 : 실선      */
.solid_line__2821125__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2821125__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2821125__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2821125__ {height:20px}
}

/*     3024895 : 이미지      */
.img__3024895__ {max-width:100%; font-size:0;}
.img__3024895__ * {box-sizing:border-box}
.img__3024895__ a {display:block;vertical-align:top}
.img__3024895__ img {width:px;vertical-align:top}

